
D4Science Infrastructure - Task #9979

Two GARR nodes are down

Oct 18, 2017 06:19 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 18, 2017

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

Two of the GARR dataminers are down. The file system of the hypervisor where they live is full, so they cannot restart.

They must destroyed and recreated.

History

#1 - Oct 23, 2017 04:01 PM - Roberto Cirillo

- Tracker changed from Incident to Task

#2 - Oct 31, 2017 03:49 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

All the nodes are online again.
